/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSButtonCell"; title = "Buy 1Password"; ObjectID = "Gy3-DL-65o"; */
"Gy3-DL-65o.title" = "1Password kopen";

/* Class = "NSTextFieldCell"; title = "We hope you're enjoying using 1Password and find it as useful and awesome as we do."; ObjectID = "H3R-RS-SG3"; */
"H3R-RS-SG3.title" = "Wij hopen dat u aan het genieten bent van 1Password en het als nuttig en geweldig vindt als wij.";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Juh-l6-Df5"; */
"Juh-l6-Df5.title" = "Niet nu";

/* Class = "NSButtonCell"; title = "Enter License"; ObjectID = "nFJ-a7-TRQ"; */
"nFJ-a7-TRQ.title" = "Licentie invoeren";

/* Class = "NSTextFieldCell"; title = "Support 1Password development and buy now!"; ObjectID = "xaR-Jh-BHD"; */
"xaR-Jh-BHD.title" = "Steun de ontwikkeling van 1Password en koop nu!";

